-- phpMyAdmin SQL Dump
-- version 4.4.13.1deb1
-- http://www.phpmyadmin.net
--
-- Host: localhost
-- Generation Time: 2016-08-29 14:00:03
-- 服务器版本： 5.6.27-0ubuntu1
-- PHP Version: 5.6.11-1ubuntu3.1

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `zcju`
--

-- --------------------------------------------------------

--
-- 表的结构 `admin_user`
--

CREATE TABLE IF NOT EXISTS `admin_user` (
  `id` int(10) NOT NULL,
  `name` varchar(100) NOT NULL,
  `pswd` varchar(255) NOT NULL,
  `role` int(5) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='普通管理员';

--
-- 转存表中的数据 `admin_user`
--

INSERT INTO `admin_user` (`id`, `name`, `pswd`, `role`) VALUES
(1, 'admin', 'eyJpdiI6IkJiWXV3OGNWVjB6bktQbXBzbUFuNHc9PSIsInZhbHVlIjoiWlZNOVBQcFJqRkRSUElcL0dhN0ZVaHc9PSIsIm1hYyI6ImE3N2FjYTY5ODE2ODhhNDFhYTgxMjg1MjZhMWIzMjI1Y2ZlNDZjZjJiMzFlNjFlYjc5YjMxMDE0MWUwNGYwMWYifQ==', 0);

-- --------------------------------------------------------

--
-- 表的结构 `list`
--

CREATE TABLE IF NOT EXISTS `list` (
  `id` int(50) NOT NULL,
  `bzc_name` varchar(100) NOT NULL,
  `bzc_cardid` varchar(50) NOT NULL COMMENT '身份证号',
  `bzc_addr` varchar(255) NOT NULL COMMENT '地址',
  `bzc_area` varchar(50) NOT NULL COMMENT '室内面积',
  `house_type` varchar(255) NOT NULL COMMENT '房型',
  `bzc_tel` varchar(50) NOT NULL COMMENT '联系方式',
  `used` varchar(50) NOT NULL COMMENT '用途',
  `status` int(10) NOT NULL COMMENT '0:未审 1：已审',
  `table_type_id` int(10) NOT NULL COMMENT '父级类型id',
  `number` varchar(50) NOT NULL COMMENT '表编号',
  `project_name` varchar(250) NOT NULL COMMENT '项目名',
  `time` varchar(50) NOT NULL COMMENT '表上时间（数据）',
  `user_id` varchar(50) NOT NULL COMMENT '建表人',
  `finish_status` varchar(10) NOT NULL COMMENT '工作人员完成表：1  未完成保存：0'
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='首页信息案件总汇列表';

--
-- 转存表中的数据 `list`
--

INSERT INTO `list` (`id`, `bzc_name`, `bzc_cardid`, `bzc_addr`, `bzc_area`, `house_type`, `bzc_tel`, `used`, `status`, `table_type_id`, `number`, `project_name`, `time`, `user_id`, `finish_status`) VALUES
(1, '张三', '123456789789456123', '加利福利亚州', '78.3', '两室两厅', '12345678998', '商业', 1, 2, '', '', '', '', ''),
(2, '李四', '123654789874563214', '华盛顿锦江', '78', '住宅', '12365478987', '商业', 1, 1, '', '', '', '', ''),
(3, '王五', '456987123214567897', '眉山', '108', '住宅', '45698745698', '商业', 1, 1, '', '', '', '', '');

-- --------------------------------------------------------

--
-- 表的结构 `role`
--

CREATE TABLE IF NOT EXISTS `role` (
  `id` int(10) NOT NULL,
  `name` varchar(255) NOT NULL COMMENT '职位名',
  `display_name` varchar(255) NOT NULL COMMENT '职位名',
  `description` varchar(255) NOT NULL COMMENT '描述'
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='职位表';

--
-- 转存表中的数据 `role`
--

INSERT INTO `role` (`id`, `name`, `display_name`, `description`) VALUES
(1, 'first', '初审', '初步审查表格'),
(2, 'second', '复审', '复审表格');

-- --------------------------------------------------------

--
-- 表的结构 `table_list`
--

CREATE TABLE IF NOT EXISTS `table_list` (
  `id` int(10) NOT NULL,
  `table_id` int(10) NOT NULL COMMENT '表类型id',
  `json` text NOT NULL,
  `status` int(10) NOT NULL COMMENT '0:未提交 1已核算  2已复核 3已提交 4：已初审 5：已复审 6已监审',
  `user_id` int(10) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='总数据表';

-- --------------------------------------------------------

--
-- 表的结构 `table_name`
--

CREATE TABLE IF NOT EXISTS `table_name` (
  `id` int(10) NOT NULL,
  `table_name` varchar(255) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COMMENT='所有表的名字';

--
-- 转存表中的数据 `table_name`
--

INSERT INTO `table_name` (`id`, `table_name`) VALUES
(1, '国有土地房屋征收与补偿安置单（货币化安置）'),
(2, '违章建筑自行拆除费用申领表'),
(3, '海勃湾区残疾人房屋征收补贴审批确认单'),
(4, '海勃湾区房屋征收提前搬迁奖励单'),
(5, '房屋逾期过渡安置补助费发放单'),
(6, '海勃湾区房屋征收安置补贴单'),
(7, '国有土地上房屋征收与补偿核算单（货币化安置）'),
(8, '国有土地上房屋征收与补偿核算单（产权调换）'),
(9, '国有土地上房屋征收与补偿核算单（货币补偿）');

-- --------------------------------------------------------

--
-- 表的结构 `user`
--

CREATE TABLE IF NOT EXISTS `user` (
  `id` int(10) NOT NULL,
  `name` varchar(250) NOT NULL COMMENT '登录名(账号)',
  `pswd` varchar(255) NOT NULL COMMENT '密码',
  `department` varchar(255) NOT NULL COMMENT '单位',
  `education` varchar(255) NOT NULL,
  `role` int(10) NOT NULL DEFAULT '1' COMMENT '权限（数字越大越高）',
  `surname` varchar(200) NOT NULL COMMENT '姓名',
  `cardname` varchar(250) NOT NULL COMMENT '证件名称',
  `cardid` varchar(100) NOT NULL COMMENT '证件号'
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='普通用户';

--
-- 转存表中的数据 `user`
--

INSERT INTO `user` (`id`, `name`, `pswd`, `department`, `education`, `role`, `surname`, `cardname`, `cardid`) VALUES
(1, 'admin01', '', '海勃湾征拆局', '二本', 2, '李四', '居民身份证', '123456789321458967'),
(2, 'admin02', '', '海勃湾征拆局', '二本', 1, '王五', '居民身份证', '789456321456879654'),
(3, 'admin03', ' admin03', '海勃湾征拆局', '二本', 1, '小六', '居民身份证', '789654123654789632');

-- --------------------------------------------------------

--
-- 表的结构 `user_role`
--

CREATE TABLE IF NOT EXISTS `user_role` (
  `user_id` int(10) NOT NULL,
  `role_id` int(10) NOT NULL
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

--
-- 转存表中的数据 `user_role`
--

INSERT INTO `user_role` (`user_id`, `role_id`) VALUES
(1, 1),
(2, 1),
(3, 2);

--
-- Indexes for dumped tables
--

--
-- Indexes for table `admin_user`
--
ALTER TABLE `admin_user`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `list`
--
ALTER TABLE `list`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `role`
--
ALTER TABLE `role`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `table_list`
--
ALTER TABLE `table_list`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `table_name`
--
ALTER TABLE `table_name`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `user`
--
ALTER TABLE `user`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `user_role`
--
ALTER TABLE `user_role`
  ADD PRIMARY KEY (`user_id`,`role_id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `admin_user`
--
ALTER TABLE `admin_user`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `list`
--
ALTER TABLE `list`
  MODIFY `id` int(50) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `role`
--
ALTER TABLE `role`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `table_list`
--
ALTER TABLE `table_list`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `table_name`
--
ALTER TABLE `table_name`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=10;
--
-- AUTO_INCREMENT for table `user`
--
ALTER TABLE `user`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=4;
--
-- AUTO_INCREMENT for table `user_role`
--
ALTER TABLE `user_role`
  MODIFY `user_id` int(10) NOT NULL AUTO_INCREMENT,AUTO_INCREMENT=4;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
